<?php
/** @noinspection PhpMissingFieldTypeInspection */
declare(strict_types=1);

namespace Inti\Elementor\Tag;

use Elementor\Core\DynamicTags\Base_Tag;
use Laminas\ServiceManager\AbstractPluginManager;

/**
 * Class TagManager
 *
 * @package Inti\Elementor\Tag
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-elementor
 */
final class TagManager extends AbstractPluginManager
{
    /** @var string */
    protected $instanceOf = Base_Tag::class;
}
